body, html {
    height: 100%;
    margin: 0;
}

.bg {
    background-image: url("../images/homepage.png");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed; 
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1; 
}

.container {
    background-color: rgba(255, 255, 255, 0.8); 
    border-radius: 10px;
    padding: 20px;
    margin-top: 20px; 
    position: relative; 
    z-index: 1; 
}







